## Bsoft program

# bmultislice

### Usage: bmultislice [options] input.pdb/input_pot.img output.img

Simulates electron imaging using a multi-slice approach.
The output file contains the projection image. The calculation of the atomic potential can be done in real space (fast but less accurate). or in reciprocal space (slow but more accurate), both using atomic electron scattering curves.

### Actions:

-Volt 100 | Set the acceleration voltage (required to calculate exit wave and final image).
-Defocus 1.2,1.0,47 | Defocus average & deviation, and astigmatism angle (required to apply CTF).
-poisson | Add poisson noise.
-gaussian 0.2 | Add gaussian noise with the given signal-to-noise ratio.
-MTF 17.5 | Set the MTF decay constant (required to impose MTF).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype b | Data type of the projection image (default floating point).
-size 100,80,70 | Size (default automatic voxels).
-origin 0,0,0 | Origin placement within image (default 0,0,0).
-sampling 1,1.3,1.1 | Sampling in angstrom/voxel (default 1,1,1).
-thickness 20 | Slice thickness in angstrom (default 10).
-resolution 8.5 | Resolution limits (default Nyquest frequency).
-Cs 2.0 | Set the spherical aberration, Cs (default 2.0 mm).
-Cc 2.0 | Set the chromatic aberration, Cc (default 2.0 mm).
-Amplitude 0.07 | Set the amplitude contrast (default 0.07).
-alpha 0.5 | Set the source size (default 0.1 milliradians).
-energyspread 2e-5 | Set the effective energy spread (default 1e-5).
-electrondose 35.5 | Set the electron dose (default 20 angstrom/pixel).
-Bfactor 24.5 | Set the overall temperature factor (default 0).
-type real | Type of potential calculation (default reciprocal, other gauss).

### Input:

-parameters param.star | Parameter file name for electron scattering curves(default atom_prop.star).

### Output:

-potential pot.img | Output atomic potential image(s).
-wave wav.img | Output exit wave image.

Bsoft version 2.0.3-20180917 (64 bit)